@media screen and (max-width: 1200px) {
  .header {
    height: auto;
    margin-bottom: 0;
    font-size: 0;
  }

  .header .top {
    width: 100%;
    height: auto;
  }

  .header img {
    float: none;
    margin: 20px auto 0;
    display: block;
  }

  .header-search {
    float: none;
    display: flex;
    height: 30px;
    width: 95%;
    margin: 15px auto 0;
  }

  .header-right {
    display: none;
  }

  .header .nav {
    width: 100%;
    background: #098bdc;
    display: inline-block;
  }

  .header .nav li {
    float: left;
    width: 30%;
  }

  .main {
    width: 100%;
  }

  .bannerBox {
    /* margin-top: 20px;width:1200px;margin:0 auto; PCç«¯åŽŸstyleæ ·å¼*/
    width: 100%;
    margin-top: 10px;
  }

  .bannerBox a {
    display: flex
  }

  .bannerBox a img {
    width: 100%;
  }

  .harf-banner-box {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .index-banner-1.harf-banner {
    width: 50%;
  }

  .ml2p {
    margin-left: 0;
  }

  .index-banner-1,
  .index-banner-1 img {
    margin-bottom: 0;
  }

  .banner {
    width: 100%;
    height: auto
  }

  .focus {
    width: 100%;
    height: 300px;
  }

  .focus img {
    width: 100%;
    height: 300px;
  }

  .focus .shadow {
    line-height: 10px;
  }

  .index-list {
    width: 100%;
    height: auto;
  }

  .index-list .esint-tab-items {
    width: 100%;
    padding: 0;
    margin: 0;
  }

  .index-list .esint-tab-item {
    height: 63px;
    line-height: 63px;
  }

  .esint-tab .esint-tab-item {
    margin: 0 21.6px;
  }

  .index-list .esint-tab-contents {
    margin: 0 15px;
  }

  .index-list .esint-tab-content {
    height: auto
  }

  .index-list .esint-tab-content a {
    display: flex
  }

  .redWordIndex {
    width: 90%;
    display: initial;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }

  .index-list-2 {
    height: auto;
    margin: 10px 0;
  }

  .index-list-2 .tabs-header p,
  .index-list-2 .esint-tab-items .esint-tab-item {
    width: 50%;
  }

  .index-list-2 .icon-1,
  .index-list-2 .icon-2,
  .index-list-2 .icon-3,
  .index-list-2 .icon-4,
  .index-list-2 .icon-5,
  .index-list-2 .icon-6 {
    width: 50px;
    height: 40px;
  }

  .esint-tab:not(.esint-tab-1) .esint-tab-contents {
    margin: 10px 10px 0;
    width: calc(100% - 20px);
    font-size: 16px;
    color: #3b3b3b;
  }

  .index-list-2 .esint-tab-content a,
  .index-list-2 .tabs-main li {
    width: 100%;
  }

  .index-list-2 .imgs a,
  .index-list-2 .imgs img {
    width: 100% !important;
    height: auto !important;
  }

  .index-list-2 .imgs a+a {
    margin: 0;
  }

  .index-content .title {
    width: 33.33333333%;
  }

  .index-content .title+.title {
    border-top: 0;
  }

  .index-content .esint-tab-items {
    width: 100%;
  }

  .index-content.esint-tab .esint-tab-contents,
  .index-content.esint-tab .esint-tab-content {
    width: 100%;
    margin: 0;
  }

  .index-content .card {
    width: calc(50% - 10px);
    height: 174px;
    margin: 5px;
    box-sizing: border-box;
  }

  .index-list-3 {
    margin: 10px auto;
    padding: 0
  }

  .zmhd-zfxxgk {
    width: 100%;
    margin: 10px auto;
  }

  .zmhd-zfxxgk .title {
    width: 100%;
    display: flex;
  }

  .zmhd-zfxxgk .esint-tab-item.current {
    height: 100px;
    line-height: 140px;
  }

  .zmhd-zfxxgk .zmhd img {
    top: 40%;
  }

  .zmhd-zfxxgk .card {
    height: auto;
    width: 33%;
    margin-bottom: 10px;
    box-sizing: border-box;
  }

  .zmhd-zfxxgk .content {
    height: auto;
  }

  .zmhd,
  .zwxxgk {
    width: 50%;
  }

  .index-title {
    margin: 10px auto;
    padding-left: 10px;
  }

  .five_banner {
    width: 100%;
  }

  .ztzl .tempWrap {
    width: 94.5% !important;
  }

  .fivebanner {
    height: auto !important;
  }

  .fivebanner div {
    width: 100%;
  }

  .fivebanner div img {
    width: 89%;
  }

  .footer {
    width: 100%;
    height: auto;
    padding-top: 10px !important;
  }

  .footer .select {
    width: 45% !important;
    margin: 0 2% 13px !important;
  }


  .footer .office {
    top: initial !important;
    left: 20px !important;
    bottom: 7px !important;
    width: auto !important;
    height: 49px !important;
  }

  .fiind-error-box img {
    width: 70px !important;
  }

  .fiind-error-box span {
    right: 10px !important;
    top: inherit !important;
    bottom: 10px !important;
  }

  .breadcrumb {
    margin: 0;
    background-position: 100% 0%;
    width: 100%;
  }

  .leader {
    width: 100%;
  }

  .leader>div {
    padding: 0 !important;
  }

  .first-leader {
    float: initial;
    width: 165px;
    margin: 15px auto;
  }

  .jgxx-right {
    width: 100%;
  }

  .jgzn-inf {
    padding: 0 15px;
  }

  .mobile-more {
    margin-right: 20px;
  }

  .ywcs-inf a {
    display: inline-block;
    width: 50%;
  }

  .mobile-ywcs {
    width: 84% !important;
  }

  .xsdw-list {
    margin: 10px 0;
  }

  .xsdw-name {
    width: calc(100% - 22px);
    box-sizing: border-box;
  }

  .caroursel-content {
    width: 100%;
    height: auto;
  }

  .swyw {
    width: 100%;
  }

  .list-date a {
    margin-bottom: 10px;
  }

  .list-date .date,
  .list-date-number .date {
    width: auto;
  }

  .list-date .list-circle:before {
    vertical-align: -2px;
  }

  .gsgg {
    width: 100%;
  }

  .esint-tab-1 .esint-tab-item {
    width: 23.5%;
  }

  .zwdt-last-list .list-date-blue {
    width: 100%;
  }

  .poster-main li>a {
    height: auto;
  }

  .poster-main .poster-item p {
    padding: 0 5px;
    line-height: 20px;
  }

  .mobile-img {
    height: 120px !important;
  }

  .swzc-jdhy,
  .cwgk-rsxx {
    width: 100%;
    height: auto;
  }

  .swzc-jdhy .list-date-blue:last-child,
  .cwgk-rsxx .list-date-blue:last-child {
    padding-right: 128px;
  }

  .zwgk-news {
    margin: 0;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }

  .zwgk-news>a {
    margin: 0 !important;
  }

  .zfxxgk {
    width: 100%;
  }

  .zfxxgk a {
    float: initial;
    display: block;
    margin: 20px auto !important;
  }

  .ysqgk {
    position: relative;
    top: inherit;
    bottom: 0;
    width: 249px;
    display: block;
    margin: 0 auto 20px;
  }

  .zwfu-left {
    width: 100%;
  }

  .zwfu-left .list-date-number {
    margin: 10px 0;
    padding: 0 10px;
    width: 100%;
    box-sizing: border-box;
  }

  .bsdt-box {
    text-align: center;
  }

  .left-img-1,
  .left-img-1 img {
    width: auto;
    height: 90px;
  }

  .left-img-2,
  .left-img-2 img {
    width: auto;
    height: 90px;
  }

  .zqzn-title {
    margin-top: 10px;
  }

  .zqzn-icon-zuo {
    margin-left: 0;
  }

  .zqzn-icon-new {
    width: calc(50% - 4%);
    margin: 20px 2% 0;
  }

  .zqzn-icon-new.big-item {
    width: 96%;
  }

  .zqzn-icon-text-1 {
    width: auto;
  }

  .zqzn-icon-text-2 {
    width: 60px;
  }

  .zqzn-icon-new.big-item .zqzn-icon-text-3 {
    width: 69%;
  }

  .zwfw-right {
    width: 100%;
  }

  .zwfw-ptfw-main {
    width: 100%;
  }

  .zwfw-ptfw {
    width: 46%;
    margin: 0 2% 10px;
    padding: 0px 12px;
    box-sizing: border-box;
  }

  .list-1-left {
    width: 100%;
    height: auto;
  }

  .list-1-right {
    width: 100%;
    height: auto;
  }

  .list-img {
    margin-bottom: 5px;
  }

  .list-img img {
    height: 39px;
    width: auto;
  }

  .list-2-left,
  .list-2-center {
    width: 100%;
    height: auto;
    margin: 0;
  }

  .list-2-left .list-date,
  .list-2-center .list-date {
    margin: 10px;
  }

  .list-2-right {
    width: 100%;
    text-align: center;
  }

  .list-2-right a,
  .list-2-right img {
    display: inline-block;
  }

  .ztzl-content {
    position: initial;
  }

  .ztzl-content a {
    width: calc(50% - 20px);
    margin: 10px;
    height: auto;
  }

  .ztzl-content img {
    height: 100px;
    width: auto;
    box-sizing: border-box;
  }

  .ztzl-content p {
    width: 100%;
    box-sizing: border-box;
  }

  .leader-content {
    width: 100%;
    padding: 15px;
    box-sizing: border-box;
    margin: 0 auto;
    border: 0;
  }

  .photo {
    float: initial;
    display: block;
    margin: 0 auto;
  }

  .name,
  .job {
    top: 10px;
  }

  .right .page {
    margin: 10px 0;
  }

  .page button {
    margin: 0 5px 10px;
  }

  .list-left {
    display: none;
  }

  .list-right {
    width: 100%;
  }

  .list-right .list a {
    padding: 0 125px 0 10px
  }

  .common-img-list.main {
    margin: 0 auto;
    padding: 0;
  }

  .img-list {
    width: 100%;
    margin: 10px auto;
  }

  .img-list-infor {
    width: calc(100% - 20px);
    margin: 0 10px 10px;
  }

  .img-list-infor img {
    width: 100%;
    height: 250px;
  }

  .img-list-infor .title {
    margin-top: 0;
  }

  .interview-content .left {
    width: 100% !important;
  }

  .page-content {
    width: 100% !important;
  }

  .interview-card-img {
    float: initial;
    margin: 0 auto;
  }

  .interview-card-content {
    margin: 0 auto;
    height: auto;
    width: 100% !important;
    padding: 10px 20px;
    box-sizing: border-box;
  }

  .text-answer {
    overflow: hidden;
  }

  .text-answer span {
    float: left;
    width: 50%;
  }

  .ml50 {
    margin-left: 0;
  }

  .list-main-content {
    padding: 25px 20px
  }

  .list-top-content {
    text-align: center;
  }

  .list-top-content img {
    left: 15px;
  }

  .list-top-content span {
    margin-left: 20px;
  }

  .wyjb-box {
    width: 100% !important;
    height: auto !important;
    padding: 0 10px;
    box-sizing: border-box;
  }

  .wyjb-box form {
    width: 100% !important;
  }

  .wyjbform {
    margin-top: 10px;
  }

  .wyjbform-span {
    margin-left: 56px;
  }

  .wyjbform-inp {
    margin-bottom: 15px;
  }

  .wyjbform-span-2 {
    margin-left: 14px;
  }

  .mwyjbform .wyjbform-inp {
    width: 290px !important;
  }

  #govmsgboxType {
    width: 290px !important;
  }

  .wyjbform-text {
    width: 290px !important;
  }

  .mtips {
    display: block !important;
    margin-top: 10px;
    padding-left: 70px;
  }

  .yzm {
    margin-left: 67px;
  }

  .wyjbinputnew {
    text-align: center;
  }

  .wyjbform-sub {
    margin-left: 0 !important;
  }

  .cjwt-box,
  .lsxx-box {
    width: 100% !important;
  }

  .lsxx-box .wszx-tab-items {
    margin: 0 10px;
  }

  .wyjbform-reset {
    margin: 0 10px !important;
  }

  .lsxx_ul {
    padding: 0 10px;
  }

  .lsxx_ul li {
    width: 100%;
    margin-left: 0;
    white-space: initial;
  }

  .yjzjlist ul li {
    height: auto;
  }

  .box {
    width: 100%;
  }

  .box .top {
    width: 100%;
    height: auto;
  }

  .box .top .db {
    width: 100%;
    height: auto;
  }

  .box .top .nav {
    width: 100%;
    height: 75px;
    background-size: contain;
  }

  .box .top .nav ul {
    padding: 0 !important;
  }

  .box .top .nav ul li {
    width: 25%;
    text-align: center;
  }

  .box .top .nav ul li a {
    padding: 0 10px;
    line-height: 35px;
  }

  .box .center {
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
  }

  .box .center .gpmy {
    width: 100%;
    height: auto;
    box-sizing: border-box;
    margin: 0 0 10px;
  }

  .gpmy .sy_xin ul li a,
  .yfxz .sy_xin ul li a {
    width: 71%;
  }

  .box .center .tpxw {
    width: 100%;
    height: auto;
    margin: 0 0 10px;
  }

  .box .center .yfxz {
    width: 100%;
    height: auto;
    margin: 0 0 10px;
    box-sizing: border-box;
  }

  .box .center .xzzf {
    width: 100%;
    height: auto;
    margin: 0 0 10px;
    box-sizing: border-box;
  }

  .box .center .sec-list-left {
    width: 100%;
  }

  .box .fzft {
    padding-top: 0 !important;
    overflow: hidden;
    position: relative;
    padding-bottom: 10px;
  }

  .box .fzft .icp {
    width: 100%;
    padding-left: 0;
    position: relative;
  }

  .box .fzft .icp .fzred {
    position: absolute;
    width: auto;
    height: auto;
    bottom: 11px;
    margin-left: 0;
    left: 30px;
  }

  .box .fzft .icp .fzred img {
    width: auto;
    height: 30px;
  }

  .box .fzft .icp .fzbt {
    height: auto;
  }

  .box .fzft .icp .fzjc {
    position: absolute;
    height: auto;
    width: auto;
    margin: 0;
    bottom: 12px;
    right: 30px;
  }

  .box .fzft .icp .fzjc img {
    width: auto;
    height: 25px;
  }

  .box .center .left_n {
    width: 100%;
    margin: 0;
  }

  .box .center .left_n .zxxx {
    width: 100%;
    height: auto;
    margin: 0 0 15px;
    box-sizing: border-box;
  }

  .box .center .left_n .zxxx .zxxx_l ul li a {
    width: 95%;
  }

  .box .center .right_n {
    width: 100%;
    padding: 0 0 20px;
  }

  .box .center .right_n .news_xd {
    padding: 0 10px;
  }

  .box .center .right_n .news_xd .mg_10 {
    margin: 0;
  }

  .box .center .right_n .news_xd .img_list {
    width: 100%;
    height: auto;
  }

  .box .center .right_n .news_xd .img_list img {
    width: 100%;
  }

  .box .center .right_n .news_xd .news_zw {
    width: 100%;
  }

  .box .center .right_n .news_xd .news_l_2 li {
    padding: 10px 0;
    overflow: hidden;
  }

  .box .center .right_n .news_xd .news_l_2 li a {
    float: left;
    width: 76%;
  }

  .box .center .right_n .news_xd .news_l_2 li span {
    margin-left: 0;
  }

  .mobile-sec-menu {
    display: none;
  }

  .web-map .title {
    width: 100%;
  }

  .map-list {
    width: 100%;
  }

  .map-list .menu_esint {
    width: calc(50% - 23px) !important;
    box-sizing: border-box;
    height: auto !important;
    margin: 0 10px 10px !important;
    padding: 0 !important;
  }

  .map-list .menu_esint span {
    margin: 0;
    width: 100%;
  }

  .menu_esint a,
  .menu_esint a:visited,
  .menu_esint a:active {
    min-width: 100%;
  }

  .common-content {
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
  }

  .title_block {
    padding-top: 0;
    padding-bottom: 10px;
  }

  .title_block .title {
    line-height: auto;
    padding: 10px 0;
  }

  .content-source-time .source {
    width: auto;
  }

  .content-source-time .time {
    width: auto;
    margin: 0;
  }

  .content-source-time .icon-1,
  .content-source-time .icon-2,
  .content-source-time .icon-3 {
    display: none;
  }

  .list-img a:first-child {
    width: auto;
  }

  .list-img a+a {
    width: auto !important;
  }

  .list-img img {
    width: auto !important;
  }

  .list-img a {
    height: auto;
    margin: 0;
  }

  .drop {
    display: block !important;
    position: fixed;
    top: 36%;
    right: 0;
    width: 50%;
    font-family: pfs-bold;
    color: #86919a;
    text-transform: uppercase;
    transition: width 0.5s;
    will-change: width;
    border: 1px solid #1c6ebd;
    z-index: 999;
  }

  .drop .option {
    width: 100%;
    padding: 1em;
    cursor: pointer;
    background-color: #1c6ebd;
    box-sizing: border-box;
  }

  .drop .option a {
    color: #fff
  }

  .drop .option:not(.active) {
    display: none;
    opacity: 0;
    transform: translateY(-50%);
  }

  .drop.visible {
    -webkit-animation: bounce 1s;
    animation: bounce 1s;
  }

  .drop.visible:before,
  .drop.visible:after {
    border-color: #fff;
  }

  .drop.visible:before {
    opacity: 0;
  }

  .drop.visible:after {
    opacity: 1;
  }

  .drop.visible .option {
    color: #fff;
    display: block;
  }

  .drop.opacity .option {
    transform: translateZ(0);
    opacity: 1;
  }

  .drop.opacity .option:nth-child(0) {
    transition: opacity 0.5s 0s, transform 0.5s 0s;
  }

  .drop.opacity .option:nth-child(1) {
    transition: opacity 0.5s 0.1s, transform 0.5s 0.1s;
  }

  .drop.opacity .option:nth-child(2) {
    transition: opacity 0.5s 0.2s, transform 0.5s 0.2s;
  }

  .drop.opacity .option:nth-child(3) {
    transition: opacity 0.5s 0.3s, transform 0.5s 0.3s;
  }

  .drop.opacity .option:nth-child(4) {
    transition: opacity 0.5s 0.4s, transform 0.5s 0.4s;
  }

  .drop.opacity .option:nth-child(5) {
    transition: opacity 0.5s 0.5s, transform 0.5s 0.5s;
  }

  .drop.opacity .option:nth-child(6) {
    transition: opacity 0.5s 0.6s, transform 0.5s 0.6s;
  }

  .drop.opacity .option:nth-child(7) {
    transition: opacity 0.5s 0.7s, transform 0.5s 0.7s;
  }

  .drop.opacity .option:nth-child(8) {
    transition: opacity 0.5s 0.8s, transform 0.5s 0.8s;
  }

  .drop.opacity .option:nth-child(9) {
    transition: opacity 0.5s 0.9s, transform 0.5s 0.9s;
  }

  .drop.withBG .option {
    transition: background-color 0.1s;
  }

  .drop.withBG .option:not(.placeholder):hover {
    background-color: #5aafee;
  }

  .drop.withBG .option:not(.placeholder).active {
    background-color: #5aafee;
  }

  .drop:after,
  .drop:before {
    content: "";
    position: absolute;
    top: .3em;
    right: .1em;
    width: 0.2em;
    height: 0.2em;
    border: 0.1em solid #fff;
    transform: rotate(45deg);
    transform-origin: 50% 50%;
    transition: opacity 0.2s;
  }

  .drop:before {
    border-left: none;
    border-top: none;
    top: 1em;
  }

  .drop:after {
    border-right: none;
    border-bottom: none;
    opacity: 0;
  }

  .mini-hack {
    opacity: 0;
    transform: translateY(-50%);
  }

  .zzms_index_banner_box {
    width: 100% !important;
  }

  .zzms_index_banner_box a {
    display: block;
  }

  .zzms_index_banner_box img {
    width: 100% !important;
    display: block;
    margin: 10px 0;
  }

}

